Better ListView Class Reference |

# BetterListViewRequestEmbeddedControlEventArgs Class

Provides data for BetterListView.RequestEmbeddedControl event.

For a list of all members of this type, see BetterListViewRequestEmbeddedControlEventArgs Members .

System.Object
EventArgs
CancelEventArgs
BetterListViewRequestEmbeddedControlEventArgs

public class BetterListViewRequestEmbeddedControlEventArgs : CancelEventArgs

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewRequestEmbeddedControlEventArgs Members | ComponentOwl.BetterListView Namespace